<?php
// Database
define('DB_HOST', 'localhost');
define('DB_USER', 'vhginpmx_inv');
define('DB_PASS', '1132212311322123m/M.');
define('DB_NAME', 'vhginpmx_inv');

// Company details
define('COMPANY_NAME', 'PowerVentures Ltd');
define('COMPANY_LOGO', 'logo.png');
define('COMPANY_ADDRESS', 'Nairobi, Kenya');
define('COMPANY_PHONE', '+254 712 345 678');
define('COMPANY_EMAIL', 'info@powerventures.co.ke');

// Tax
define('DEFAULT_VAT_RATE', 16);
?>